# This file contains the credentials for the voice & chat platforms
# which your bot is using.
# https://rasa.com/docs/rasa/user-guide/messaging-and-voice-channels/

rest:
#  # you don't need to provide anything here - this channel doesn't
#  # require any credentials


facebook:
  verify: "caminodelcamaleon9518q751reiotxfqp225"
  secret: "067a8aeffeb6b04782fe34a5a6cdd12d"
  page-access-token: "EAAhGNj1HzjsBAEcHjnwWrVBGjbkQtgzN3YZABsgyjwxESsZAneIlXZBoIbeZASLvKMPjpi3iU349Q3ppekac0UFwrXYosE8Fj2KQHVZAWuRF6dnvL18cD2ZC4lgdxN0DzfPZBg8bcK0sS17hQFgskGT9cSNOwtrQnY4ITBQ9CloawZDZD"


slack:
  slack_token: "xoxb-711928093491-717056648113-rcLSOb9PQCIL3phMUx0kV2J5"
  #slack_channel: "@yonibot"
  slack_retry_reason_header: "x-slack-retry-reason" #Slack HTTP header name indicating reason that slack send retry request. This configuration is optional.
  slack_retry_number_header: "x-slack-retry-num" #Slack HTTP header name indicating the attempt number. This configuration is optional.
  errors_ignore_retry: #Any error codes given by Slack included in this list will be ignored. Error codes are listed `here <https://api.slack.com/events-api#errors>`_.
        - http_timeout
        - too_many_redirects
        - connection_failed
        - ssl_error
        - http_error
        - unknown_error 

#socketio:
#  user_message_evt: <event name for user message>
#  bot_message_evt: <event name for but messages>
#  session_persistence: <true/false>

rasa:
  url: "http://localhost:5002/api"
